@charset "utf-8";
/* CSS Document */

body {
	margin: 0;
	background: url(theme/bg.jpg) repeat-x #f5f5f5;
	font: 14px californian, "Times New Roman", Times, serif;
}

p, h1, h2, h3, h4, h5, h6 {
	margin: 0;
}

h1 { font-weight: lighter; }

a:link, a:visited { color: #714A4A; text-decoration: none; }
a:hover, a:active { text-decoration: underline; }

.txtRed {
	color: #F00;
}

.tarea {
	background: #f4f3f5;
	border: 1px solid #CCC;
	padding: 5px;
	font: 12px californian, "Times New Roman", Times, serif;
	border-radius: 10px;
	width: 200px;
}

.tarea2 {
	background: #f4f3f5;
	border: 1px solid #CCC;
	padding: 5px;
	font: 12px californian, "Times New Roman", Times, serif;
	border-radius: 10px;
	width: 200px;
}


/*Fonts*/

@font-face{
  font-family:'californian';
  src: url('font/CALIFR.eot') /* here you go, IE */
}

@font-face{
  font-family:'californian';
  src: url('font/CALIFR.ttf') format('truetype'); /* tricky! */
}

/*Styles*/

.grey22 {
	color: #737678;
	font-size: 22px;
	letter-spacing: 1px;
}

.grey16 {
	color: #737678;
	font-size: 16px;
	letter-spacing: 1px;
}

.blue {
	color: #7f96a9;
	text-decoration: line-through;
}

.grey {
	color:#9fa1a4;
}

/*Top*/

#login {
	width: 300px;
	color: #88868f;
	text-align: left;
	position: absolute;
	margin: 27px 0 0 403px;
}

#login a:link, #login a:visited { color: #88868f; text-decoration: none;}
#login a:hover, #login a:active { color: #88868f; text-decoration: underline; }

#fbicon {
	position: absolute;
	border: none;
	margin: -10px 0 0 310px;
}

#top {
	width: 950px;
	padding: 0 25px;
	height: 110px;
	margin: 0 auto;
}

#phoneFB {
	margin-top: 14px;
	float:right;
}

#logo {
	border: none;
	position: absolute;
	margin-top: 18px;
}

#nav {
	background: url(theme/navBg.png) no-repeat left;
	position: absolute;
	margin: 53px 0 0 387px;
	padding: 7px 0 0 11px;
	width: 570px;
	height: 40px;
}

#navSep {
	border: none;
	position: absolute;
	margin: 17px 0 0 -23px;
}

/*Banner*/

#bannerWrap {
	background: #FFF;
	padding: 13px 13px;
	width: 924px;
	height: 369px;
	margin: 0 auto;
}

#crtl, #crtr, #crbl, #crbr {
	z-index: 99;
	position: absolute;
	margin: -28px 0 0 -28px;
}

#crtr {	margin: -27px 0 0 874px; }
#crbl {	margin: 319px 0 0 -28px; }
#crbr {	margin: 319px 0 0 875px; }

/*Body*/

#contWrap {
	background: url(theme/contBg.png) repeat-x top #FFF;
	margin-top: 28px;
	min-height: 400px;
}

#cont {
	padding: 17px 0 0 0;
	margin: 0 auto;
	width: 950px;
}

.headingTab {
	color: #737678;
	font-size: 22px;
	letter-spacing: 1px;
	background: url(theme/headingTab.png);
	padding: 11px 0 0 16px;
	height: 38px;
	width: 214px;
}
	

/*Left Pane*/

#leftPane {
	float: left;
	width: 230px;
}

#productNav {
	padding: 20px 0 20px 10px;
}

.prodNavSep {
	border: none;
	position:absolute;
}

/*Specials*/

#specialsWrap {
	margin: 20px 0 50px 0;
	background:url(theme/specials.jpg);
	height: 331px;
	width: 230px;
}

.specialsImg {
	margin: 26px 0 0 28px;
	width: 176px;
	height: 170px;
}

.specialsProdName {
	position: absolute;
	width: 176px;
	margin: 189px 0 0 0;
	font: 12px Arial, Helvetica, sans-serif;
	color: #7f96a9;
}

.specialsProdPrice {
	position: absolute;
	margin: 222px 0 0 0;
	font-size: 16px;
	color: #c3b19e;
}

.specialsProdRRP {
	text-decoration: line-through;
	position: absolute;
	margin: 222px 0 0 100px;
	font-size: 16px;
	color: #7f96a9;
}

.btnDetails2 {
	position: absolute;
	width: 122px;
	margin: 250px 0 0 0;
}

.btnDetails2 a {
	background: url(theme/btnDetails2.gif) 0 0;
	cursor: pointer;
	display: block;
	height: 30px;
	width: 122px;
}

.btnDetails2 a:hover { background:url(theme/btnDetails2.gif) 0 -30px; }

/*Right Pane*/

#rightPane {
	width: 704px;
	float: left;
	margin: 0 0 20px 16px;
}

#btnRecommend, #btnRecommend a, #btnEnquire, #btnEnquire a {
	overflow: hidden;
	border-radius: 5px;
	cursor: pointer;
	color: #a5a5a5;
	font-size: 0px;
	border: none;
	background: url(theme/btnSend.gif) 0 0;
	height: 30px;
	width: 86px;
}

#btnRecommend:hover, #btnEnquire:hover {
	background-position: 0 -30px;
}

/*Products*/

#productWrapLge {
	background: #FFF;
	width: 312px;
	border: 1px solid #e5e5e5;
	text-align: center;
}

#productWrapBorder {
	border: 5px solid #fafafa;	
}

#productThumbHolder {
	margin-top: 5px;
	width: 314px;
	text-align: center;
}

#productThumbs {
	width: 82px;
	margin: 3px 9px 3px 0;
	float: left;
	border: 1px solid #e5e5e5;
}

#productInfo {
	float:right;
	width: 375px;
}

#prodBread {
	color: #6E4646;
	font-size: 12px;
	margin-bottom: 10px;
	letter-spacing: 1px;
}

#productDesc {
	border-top: 1px #e5e5e5 solid;
	border-bottom: 1px #e5e5e5 solid;
	padding: 10px 0;
	margin: 10px 0;
}

.prodEnquiry {
	border: #CCC 1px solid;
	margin: 0 5px;
	float:left;
	width: 320px;
	padding: 10px;
	border-radius: 10px;
	background: #f8f8f8;
}

.prodEnquiry table th {
	vertical-align: top;
	font-weight:lighter;
	text-align: left;
}


#prodBread a:link, #prodBread a:visited { color: #6E4646; text-decoration: none; }
#prodBread a:hover, #prodBread a:active { text-decoration: underline; }

#featuredHead {
	color: #737678;
	font-size: 22px;
	letter-spacing: 1px;
	padding: 11px 0 0 16px;
	background: url(theme/featuredBg.gif);
	margin: 0 0 15px 0;
	width: 688px;
	height: 35px;
}

#featuredHead a:link, #featuredHead a:visited { color: #737678; text-decoration: none; }
#featuredHead a:hover, #featuredHead a:active { text-decoration: underline; }

.pagination {
	color: #714A4A;
	float: right;
	padding-right: 5px;
	letter-spacing: 0.02em;
	font-size: 13px;
}

#featuredHead .pagination a:link,#rightPane .pagination a:link, #featuredHead .pagination a:visited, #rightPane .pagination a:visited { color: #714A4A; text-decoration: underline; }
#featuredHead .pagination a:hover, #featuredHead .pagination a:active, #rightPane .pagination a:hover, #rightPane .pagination a:active { text-decoration: none; }

.productWrap {
	width: 150px;
	height: 238px;
	margin: 0 32px 17px 0;
	border: 1px solid #f2f2f2;
	float:left;
}

.prodImg {
	padding: 5px 0;
	text-align: center;
}

.prodImgUnder {
	text-align: center;
}

.prodName {
	height: 26px;
	overflow: hidden;
	font: 12px Arial, Helvetica, sans-serif;
	color: #7f96a9;
	padding: 3px 10px 3px 10px;
}

.prodPrice {
		height: 18px;
	font-size: 16px;
	color: #c3b19e;
	padding: 5px 10px 5px 10px;
}

.btnDetails {
	width: 122px;
	margin: 0 auto;
}

.btnDetails a {
	background: url(theme/btnDetails.gif) 0 0;
	cursor: pointer;
	display: block;
	height: 30px;
	width: 122px;
}

.btnDetails a:hover { background:url(theme/btnDetails.gif) 0 -30px; }

/*Footer*/

#footerWrap {
	background: url(theme/bgFooter.gif) repeat-x top;
}

#footer {
	padding: 35px 0 90px 0;
	width: 950px;
	color:#88868f;
	margin: 0 auto;
}

#footer a:link, #footer a:visited { color:#88868f; text-decoration: none; }
#footer a:hover, #footer a:active { text-decoration: underline; }

#footerRight {
	float: right;
	text-align: right;
	color: #b49d87;
}

#footerRight a:link, #footerRight a:visited { color:#b49d87; text-decoration: none; }
#footerRight a:hover, #footerRight a:active { text-decoration: underline; }

/*Pop up*/
#dialog-overlay {

	/* set it to fill the whil screen */
	width:100%; 
	height:100%;
	
	/* transparency for different browsers */
	filter:alpha(opacity=50); 
	-moz-opacity:0.5; 
	-khtml-opacity: 0.5; 
	opacity: 0.5; 
	background:#000; 

	/* make sure it appear behind the dialog box but above everything else */
	position:absolute; 
	top:0; left:0; 
	z-index:3000; 

	/* hide it by default */
	display:none;
}


#dialog-box {
	
	/* css3 drop shadow */
	-webkit-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.5);
	
	/* css3 border radius */
     border-radius: 10px;
	
		background: #6D4B49; 
		border: #E9E9E9 1px solid;
	/* styling of the dialog box, i have a fixed dimension for this demo */ 
	width:328px; 
	
	/* make sure it has the highest z-index */
	position:absolute; 
	z-index:5000; 

	/* hide it by default */
	display:none;
}

#dialog-box .dialog-content {
	/* style the content */
	text-align:centre; 
	padding:10px; 
	margin:13px;
	color: #FFF; 
	font-family:arial;
	font-size:16px; 
}

a.button {
	/* styles for button */
	margin:10px auto 0 auto;
	text-align:center;
	background-color: #F0EFF1;
	display: block;
	width:50px;
	padding: 5px 10px 6px;
	color: #000;
	text-decoration: none;
	font-weight: bold;
	line-height: 1;
	
	/* css3 implementation :) */
border-radius: 10px;
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	text-shadow: 0 -1px 1px rgba(0,0,0,0.25);
	border-bottom: 1px solid rgba(0,0,0,0.25);
	position: relative;
	cursor: pointer;
	
}

a.button:hover {
	background-color: #faf5eb;	
}

/* extra styling */
#dialog-box .dialog-content p {
	font-weight:700; margin:0;
}

#dialog-box .dialog-content ul {
	margin:10px 0 10px 20px; 
	padding:0; 
	height:50px;
}